Key=999111
Level=3
AdminLevel=0
Zone=0
DonateRank=0
UpgradePoints=0
ConnectedTime=0
Registered=1
Sex=1
Age=0
Origin=0
Banned=0
BanTime=0
BanData=0
Respect=0
Money=100000
Bank=50000
Crimes=0
Deaths=0
Kills=0
Arrested=0
WantedDeaths=0
Phonebook=0
LottoNr=0
Fishes=0
BiggestFish=0
Job=0
Paycheck=238
HeadValue=0
Jailed=0
JailTime=0
Materials=0
Drugs=0
Drugsp=0
Leader=0
Member=0
Rank=0
Char=23
ContractTime=0
DetSkill=0
SexSkill=0
BoxSkill=0
LawSkill=0
MechSkill=0
JackSkill=0
CarSkill=0
NewsSkill=0
DrugsSkill=0
pZmats=0
pZdrugs=0
ptMats=0
ptDrugs=0
TruckSkill=0
GunSkill=0
CookSkill=0
FishSkill=0
CourierSkill=0
pSHealth=0.000000
pHealth=48.000000
Int=0
Local=0
Team=3
PhoneNr=0
House=255
Bizz=255
Muted=0
MutedTime=0
Pos_x=2246.600097
Pos_y=-1161.900024
Pos_z=1029.699951
CarLic=1
FlyLic=1
BoatLic=1
FishLic=0
GunLic=1
MotoLic=1
Gun1=0
Gun2=0
Gun3=0
Gun4=0
Ammo1=0
Ammo2=0
Ammo3=0
Ammo4=0
CarTime=0
PayDay=0
PayDayHad=0
CDPlayer=0
Wins=0
Loses=0
AlcoholPerk=0
DrugPerk=0
MiserPerk=0
PainPerk=0
TraderPerk=0
Tutorial=1
Rent=255
Warnings=0
Adjustable=1
Fuel=0
Married=0
MarriedTo=-
Wanted=0
Chest=0
FWarn=0
Medicaments=0
Flatkey=255
CarKey=-1
RadioSet=1
TestTime=0
ChangeSpawn=0
Robbed=0
Bans=0
Blocks=0
dice=0
DonateMoney=0
BlackList=0
Playero=0
FMute=0
CRobbed=0
